main {
  overflow: hidden;
  position: relative;
}

.mainBack {
  width: 100%;
  min-width: var(--bgWidth);
  height: 100%;
  position: absolute;
  object-fit: cover;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.recruitTitle {
  width: 90%;
  max-width: 780px;
  position: absolute;
  top: 180px;
  left: 15%;
}

.recruitTitle h1 {
  font-size: 27px;
  letter-spacing: 1px;
}

.recruitTitle p:first-of-type {
  font-size: 58.3px;
  letter-spacing: 3px;
}

.recruitTitle p:last-of-type {
  font-size: 40px;
  letter-spacing: 1px;
}

.recruitImg {
  min-width: 1300px;
}






#interviewContainer {
  margin-top: -300px;
  padding-top: 300px;
  padding-bottom: 400px;
  background: url(../img/recruit/interviewBack.png) center center / cover no-repeat;
}

.interviewContentsContainer {
  width: 90%;
  max-width: 1098px;
  margin: 0 auto;
}

.interviewTitle {
  width: 503.88px;
  margin: 0 0 0 auto;
}

.interviewContents {
  margin-top: -150px;
}






#linkContainer {
  margin-top: -500px;
  padding-top: 500px;
  position: relative;
  z-index: 1;
  /* overflow: hidden; */
}
#linkContainer::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #c1e9f7;
  position: absolute;
  top: 500px;
  left: 0;
  z-index: -1;
}

.linkBack {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.route {
  height: 745px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-480px);
}



.mangaContents {
  width: 318px;
  height: 318px;
  margin: 0 auto;
  padding-top: 15px;
  box-sizing: border-box;
  border-radius: 50%;
  background: var(--primaryColor);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: relative;
  position: absolute;
  top: 170px;
  left: calc(50% - 550px);
}

.mangaContents h2 {
  font-size: 38.8px;
  letter-spacing: 2px;
  line-height: 1.3;
  color: #fff;
}

.mangaContents p {
  margin-top: 7px;
  font-size: 18px;
  letter-spacing: 1px;
  color: #fff;
}

.mangaBtnArrow {
  width: 40px;
  margin-top: 20px;
}




.underContents {
  width: 515px;
  height: 515px;
  margin-top: -600px;
  box-sizing: border-box;
  border-radius: 50%;
  text-align: center;
  position: relative;
  left: calc(50% + 120px);
  z-index: 1;
  overflow: hidden;
}

.underContents.recruit {
  margin: 0 auto;
  padding-top: 130px;
}

.underContents.recruit .underContentsImg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.underContents h2 span:first-of-type {
  letter-spacing: 1px;
}
.underContents h2 span:nth-of-type(2) {
  font-size: 38px;
  letter-spacing: 3px;
  display: block;
}
.underContents h2 span:last-of-type {
  margin-top: 6px;
  font-size: 18px;
  letter-spacing: 1px;
  display: block;
}

.underContents h2 img {
  width: 40px;
  margin-top: 12px;
}

.underContents2ndRow {
  margin-top: -21px;
  display: flex;
  gap: 0 50px;
  justify-content: center;
}

.underContents.sdgs {
  padding-top: 90px;
  background: #d1e5d3;
}

.underContents.sdgs .underContentsImg {
  width: 161px;
  margin: 20px auto;
  position: relative;
}

.underContents.sdgs .underContentsImg img:first-of-type {
  animation: rotate360 16s linear infinite;
}

.underContents.sdgs .underContentsImg img:nth-of-type(2) {
  width: 26.18px;
  position: absolute;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
}

@keyframes rotate360 {
  0%{transform: rotate(0deg);}
  100%{transform: rotate(360deg);}
}

.underContents.movie {
  padding-top: 80px;
  background: #c6c6c6;
}

.movieIframe {
  margin-top: 15px;
}
.movieIframe iframe {
  width: 202px!important;
  height: 134px!important;
}

.underContents.movie .underContentsImg {
  width: 88px;
  margin: 0 auto;
}

.bubble-container {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.bubble {
  position: absolute;
  border-radius: 50%;
  transform-origin: 50% 50%;
  opacity: 0.7;
}

.bubble.yellow  { background: #fff4c5; }
.bubble.green   { background: #e0f5c8; }
.bubble.green2  { background: #d0f0c5; }
.bubble.blue    { background: #d6e6f4; }
.bubble.blue2   { background: #d1e6f2; }







.formLink {
  width: calc(50% + 50px);
  margin: -250px 0 0 auto;
  position: relative;
}

.mangaDeco {
  width: 335.3px;
  margin: 0 auto 0 0;
  position: absolute;
  top: -280px;
  left: -250px;
}

.formBtnContainer {
  height: 300px;
  margin: 260px 0 0 -70px;
  background: url(../img/recruit/linkBtnBack.png) center center / cover no-repeat;
}

.formText {
  width: 309px;
  margin: 0 auto;
}

.formBtn {
  width: 520px;
  margin-left: 100px;
  padding: 0px 0 50px;
  box-sizing: border-box;
  text-align: center;
}

.formBtn img {
  margin-top: 30px;
}







#accessContainer {
  width: 90%;
  max-width: 815px;
  margin: 80px auto 0;
  padding-bottom: 50px;
  display: flex;
  gap: 0 35px;
  transform: translateX(200px);
}

.accessTextContainer {
  width: 330px;
}

.accessTitle {
  width: 295px;
  height: 124px;
  padding-left: 15px;
  box-sizing: border-box;
  background: url(../img/top/accessTitleBack.png) center center / contain no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.accessTitle span:first-of-type {
  margin-top: -11px;
  letter-spacing: 1px;
}

.accessTitle span:nth-of-type(2) {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 1px;
}

.accessMap {
  width: 450px;
  height: 297px;
  border-radius: 25px;
  overflow: hidden;
}

.accessMap iframe {
  width: 100%;
  height: 100%;
}

.accessText {
  max-width: 298px;
  margin: 15px 0 0 auto;
}

.accessText p:first-of-type {
  margin-bottom: 15px;
  padding-bottom: 12px;
  position: relative;
}

.accessText p:first-of-type::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: var(--fontColor);
  position: absolute;
  top: 100%;
  left: 0%;
}






@media (max-width: 1024px) {
main {
  /* overflow: hidden;
  position: relative; */
  background: #c1e9f7;
}

#recruitContainer {
  display: flex;
  flex-direction: column-reverse;
}

.recruitTitle {
  width: 90%;
  max-width: 780px;
  margin: -100px auto 0;
  position: static;
  text-align: center;
}

.recruitTitle h1 {
  font-size: 20px;
  letter-spacing: 0.5px;
}

.recruitTitle p:first-of-type {
  margin-top: 10px;
  font-size: 40px;
  letter-spacing: 1px;
}

.recruitTitle p:last-of-type {
  margin-top: 10px;
  font-size: 33px;
  letter-spacing: 0.5px;
}

.recruitImg {
  margin-top: 60px;
  width: 100%;
  min-width: initial;
}

.staffContainer {
  margin-top: 150px;
}

.commentContainer li {
  height: 100px;
  margin: 0 5px;
}
.commentContainer li img {
  height: 100%;
}

.staffImg {
  width: 100%;
  min-width: 768px;
  margin: -220px auto 0;
}






#interviewContainer {
  margin-top: 0;
  padding-top: 100px;
  padding-bottom: 0;
  background: url(../img/recruit/interviewBackSp.png) top center / cover repeat;
}

.interviewContentsContainer {
  width: 90%;
  max-width: 600px;
  margin: 0 auto;
}

.interviewTitle {
  width: 90%;
  max-width: 450px;
  margin: 0 auto;
}

.interviewContents {
  margin-top: 60px;
}






#linkContainer {
  width: 100%;
  margin: 170px auto 0;
  padding-top: 0;
  position: relative;
  z-index: 1;
  /* overflow: hidden; */
}
#linkContainer::after {
  /* content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #c1e9f7;
  position: absolute;
  top: 500px;
  left: 0;
  z-index: -1; */
  display: none;
}

/* .linkBack {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
} */

/* .route {
  height: 745px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-480px);
} */



.mangaContents {
  /* width: 318px;
  height: 318px; */
  margin: 50px auto 0;
  transform: translateX(80px);
  /* padding-top: 15px;
  box-sizing: border-box; */
  border-radius: 50%;
  /* background: var(--primaryColor);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center; */
  position: relative;
  top: auto;
  left: auto;
}

.mangaDeco {
  width: 270px;
  margin: 0 auto 0 0;
  position: absolute;
  top: -120px;
  left: calc(50% - 180px);
  z-index: 1;
}

.mangaContents h2 {
  font-size: 33px;
  letter-spacing: 1.5px;
  /* line-height: 1.3;
  color: #fff; */
}

.mangaContents p {
  margin-top: 7px;
  font-size: 18px;
  letter-spacing: 1px;
  color: #fff;
}

.mangaBtnArrow {
  width: 40px;
  margin-top: 20px;
}




.underContents.movie {
  width: 430px;
  height: 430px;
  margin: 30px auto 0;
  padding-top: 60px;
  background: #c6c6c6;
  box-sizing: border-box;
  border-radius: 50%;
  text-align: center;
  position: relative;
  left: 0;
  right: 0;
  z-index: 1;
  overflow: hidden;
}

.underContents h2 span:first-of-type {
  letter-spacing: 1px;
}
.underContents h2 span:nth-of-type(2) {
  font-size: 33px;
  letter-spacing: 2px;
  line-height: 1.3;
  /* display: block; */
}
.underContents h2 span:last-of-type {
  /* margin-top: 6px; */
  font-size: 17px;
  letter-spacing: 1px;
  /* display: block; */
}

.movieIframe {
  margin-top: 15px;
}
.movieIframe iframe {
  width: 202px!important;
  height: 134px!important;
}

.underContents.movie .underContentsImg {
  width: 70px;
  margin: 0 auto;
}

/* .bubble-container {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.bubble {
  position: absolute;
  border-radius: 50%;
  transform-origin: 50% 50%;
  opacity: 0.7;
}

.bubble.yellow  { background: #fff4c5; }
.bubble.green   { background: #e0f5c8; }
.bubble.green2  { background: #d0f0c5; }
.bubble.blue    { background: #d6e6f4; }
.bubble.blue2   { background: #d1e6f2; } */







.formLink {
  width: 100%;
  margin: 50px auto 0;
  position: relative;
}

.formBtnContainer {
  height: auto;
  margin: 0 auto;
  padding: 50px 0 60px;
  /* background: url(../recruit/img/linkBtnBack.png) center center / cover no-repeat; */
}

.formText {
  width: 309px;
  margin: 0 auto 20px;
}

.formBtn {
  width: 90%;
  max-width: 520px;
  margin: 0 auto;
  padding: 0;
  /* box-sizing: border-box;
  text-align: center; */
}

.formBtn img {
  margin-top: 0;
}







#accessContainer {
  width: 90%;
  max-width: 720px;
  margin: 60px auto 0;
  /* padding-bottom: 50px;
  display: flex; */
  flex-wrap: wrap;
  gap: 10px 0;
  transform: translateX(0);
}

.accessTextContainer {
  width: 400px;
  margin: 0 auto;
  position: relative;
}

.ball {
  width: 80px;
  position: absolute;
  bottom: 40px;
  left: 0;
}

.accessTitle {
  width: 295px;
  height: 124px;
  margin: 0 20px 0 auto;
  padding-left: 15px;
  /* box-sizing: border-box;
  background: url(../img/accessTitleBack.png) center center / contain no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center; */
}

/* .accessTitle span:first-of-type {
  margin-top: -11px;
  letter-spacing: 1px;
}

.accessTitle span:nth-of-type(2) {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 1px;
} */

.accessMap {
  width: 100%;
  /* height: 297px;
  border-radius: 25px;
  overflow: hidden; */
}

/* .accessMap iframe {
  width: 100%;
  height: 100%;
} */

.accessText {
  max-width: 298px;
  margin: 15px 0 0 auto;
}

/* .accessText p:first-of-type {
  margin-bottom: 15px;
  padding-bottom: 12px;
  position: relative;
}

.accessText p:first-of-type::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: var(--fontColor);
  position: absolute;
  top: 100%;
  left: 0%;
} */

}












@media (max-width: 560px) {
/* main {
  overflow: hidden;
  position: relative;
  background: #c1e9f7;
} */

/* #recruitContainer {
  display: flex;
  flex-direction: column-reverse;
} */

.recruitTitle {
  /* width: 90%;
  max-width: 780px; */
  margin: -60px auto 0;
  /* position: static;
  text-align: center; */
}

.recruitTitle h1 {
  font-size: 15px;
  /* letter-spacing: 0.5px; */
}

.recruitTitle p:first-of-type {
  /* margin-top: 10px; */
  font-size: 22px;
  /* letter-spacing: 1px; */
}

.recruitTitle p:last-of-type {
  /* margin-top: 10px; */
  font-size: 18px;
  /* letter-spacing: 0.5px; */
}

.recruitImg {
  margin-top: 60px;
  width: 100%;
  min-width: initial;
}

.staffContainer {
  margin-top: 50px;
}

.commentContainer li {
  height: 64.1px;
  margin: 0 5px;
}
.commentContainer li img {
  height: 100%;
}

.staffImg {
  width: 100%;
  min-width: 100%;
  margin: -100px auto 0;
}






#interviewContainer {
  /* margin-top: 0; */
  padding-top: 50px;
  /* padding-bottom: 0; */
  /* background: url(../recruit/img/interviewBackSp.png) top center / cover repeat; */
}

/* .interviewContentsContainer {
  width: 90%;
  max-width: 600px;
  margin: 0 auto;
} */

.interviewTitle {
  /* width: 90%; */
  max-width: 208.3px;
  /* margin: 0 auto; */
}

.interviewContents {
  margin-top: 30px;
}






#linkContainer {
  width: 100%;
  margin: 130px auto 0;
  padding-top: 0;
  position: relative;
  z-index: 1;
  /* overflow: hidden; */
}
#linkContainer::after {
  /* content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #c1e9f7;
  position: absolute;
  top: 500px;
  left: 0;
  z-index: -1; */
  display: none;
}

/* .linkBack {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
} */

/* .route {
  height: 745px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-480px);
} */



.mangaContents {
  width: 254px;
  height: 254px;
  margin: 0 auto;
  transform: translateX(80px);
  /* padding-top: 15px;
  box-sizing: border-box; */
  border-radius: 50%;
  /* background: var(--primaryColor);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center; */
  position: relative;
  top: auto;
  left: auto;
}

.mangaDeco {
  width: 206.3px;
  /* margin: 0 auto 0 0;
  position: absolute; */
  top: -80px;
  left: calc(50% - 130px);
  z-index: 1;
}

.mangaContents h2 {
  font-size: 31px;
  letter-spacing: 1px;
  /* line-height: 1.3;
  color: #fff; */
}

.mangaContents p {
  margin-top: 7px;
  font-size: 14.4px;
  letter-spacing: 0.5px;
  /* color: #fff; */
}

.mangaBtnArrow {
  width: 32.5px;
  margin-top: 15px;
}




.underContents.movie {
  width: 330px;
  height: 330px;
  margin: 30px auto 0;
  padding-top: 40px;
  /* background: #c6c6c6;
  box-sizing: border-box;
  border-radius: 50%;
  text-align: center;
  position: relative;
  left: 0;
  right: 0;
  z-index: 1;
  overflow: hidden; */
}

.underContents h2 span:first-of-type {
  font-size: 12px;
  letter-spacing: 0.5px;
}
.underContents h2 span:nth-of-type(2) {
  font-size: 24px;
  letter-spacing: 1px;
  line-height: 1.3;
  /* display: block; */
}
.underContents h2 span:last-of-type {
  /* margin-top: 6px; */
  font-size: 14px;
  letter-spacing: 0.5px;
  /* display: block; */
}

.movieIframe {
  margin-top: 15px;
}
.movieIframe iframe {
  width: 129.6px!important;
  height: 85.8px!important;
}

.underContents.movie .underContentsImg {
  width: 56.5px;
  margin: 0 auto;
}

/* .bubble-container {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.bubble {
  position: absolute;
  border-radius: 50%;
  transform-origin: 50% 50%;
  opacity: 0.7;
}

.bubble.yellow  { background: #fff4c5; }
.bubble.green   { background: #e0f5c8; }
.bubble.green2  { background: #d0f0c5; }
.bubble.blue    { background: #d6e6f4; }
.bubble.blue2   { background: #d1e6f2; } */







.formLink {
  /* width: 100%; */
  margin: 50px auto 0;
  /* position: relative; */
}

.formBtnContainer {
  /* height: auto;
  margin: 0 auto; */
  padding: 35px 0 45px;
  /* background: url(../recruit/img/linkBtnBack.png) center center / cover no-repeat; */
}

.formText {
  width: 223.9px;
  margin: 0 auto 15px;
}

.formBtn {
  width: 90%;
  max-width: 318px;
  /* margin: 0 auto;
  padding: 0; */
  /* box-sizing: border-box;
  text-align: center; */
}

/* .formBtn img {
  margin-top: 0;
} */







#accessContainer {
  /* width: 90%;
  max-width: 720px; */
  margin: 40px auto 0;
  /* padding-bottom: 50px;
  display: flex; */
  /* flex-wrap: wrap;
  gap: 10px 0;
  transform: translateX(0); */
}

.accessTextContainer {
  width: 100%;
  /* margin: 0 auto;
  position: relative; */
}

.ball {
  width: 78px;
  /* position: absolute; */
  bottom: 40px;
  /* left: 0; */
}

.accessTitle {
  width: 236.1px;
  height: 99.3px;
  margin: 0 20px 0 auto;
  padding-left: 15px;
  /* box-sizing: border-box;
  background: url(../img/accessTitleBack.png) center center / contain no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center; */
}

.accessTitle span:first-of-type {
  margin-top: -5px;
  font-size: 12.8px;
  letter-spacing: 0.5px;
}

.accessTitle span:nth-of-type(2) {
  font-size: 17.6px;
  /* font-weight: bold; */
  letter-spacing: 0.5px;
}

.accessText {
  max-width: 238px;
  margin: 15px 0 0 auto;
  font-size: 12.8px;
}

.accessMap {
  /* width: 100%; */
  height: 214px;
  border-radius: 20px;
  /* overflow: hidden; */
}

/* .accessMap iframe {
  width: 100%;
  height: 100%;
} */



/* .accessText p:first-of-type {
  margin-bottom: 15px;
  padding-bottom: 12px;
  position: relative;
}

.accessText p:first-of-type::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: var(--fontColor);
  position: absolute;
  top: 100%;
  left: 0%;
} */


}